-- Table: public.JUGADOR

-- DROP TABLE public."JUGADOR";

CREATE TABLE public."JUGADOR"
(
    id_discor character varying(9) COLLATE pg_catalog."default" NOT NULL,
    CONSTRAINT "JUGADORES_pkey" PRIMARY KEY (id_discor)
)

TABLESPACE pg_default;

ALTER TABLE public."JUGADOR"
    OWNER to postgres;

INSERT INTO "JUGADORES" (ID_DISCOR) VALUES ('IDDC#1000'),('IDDC#1001'),('IDDC#1002'),('IDDC#1003'),('IDDC#1004'),('IDDC#1005'),('IDDC#1006'),('IDDC#1007'),('IDDC#1008'),('IDDC#1009');
INSERT INTO "JUGADORES" (ID_DISCOR) VALUES ('IDDC#1010'),('IDDC#1011'),('IDDC#1012'),('IDDC#1013'),('IDDC#1014'),('IDDC#1015'),('IDDC#1016'),('IDDC#1017'),('IDDC#1018'),('IDDC#1019');